columnSuffix: null
contentColumnType: string
handle: aboutWhatWeDo
instructions: null
name: "Ce qu'on fait"
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: d6395251-844f-47f9-aaa3-3c2666fdb2fe
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
